body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.plain_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #FFFFFF;
}
.plain_text_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	color: #FFFFFF;
}

.project_heading {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.port_text_sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	font-weight: normal;
	color: #FFFFFF;
}
.plain_text_italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: italic;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #4C4C4C;
}
.plain_text_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #FFFFFF;
}
.plain_text_link a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.plain_text_link a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.plain_text_link a:hover {
	color: #9E5083;
	text-decoration: underline;
}
.plain_text_link a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.plain_text_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
}
.plain_text_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #484848;
}
